<?php

namespace app\controllers;
if(!defined('ACCESS_CONTROL')) {header($_SERVER['SERVER_PROTOCOL']. ' 404'); exit('404 not found');}

class Notfound extends ControllerBase {

    public function get_index()
    {
        $this->render_status(404);
    }
} 